.commonStyle__zt3BrandBg {
  background-color: #50e3c2;
}
.commonStyle__zt3BrandFill {
  fill: #50e3c2;
}
.Footer__container2 {
  display: none;
}
.Button__footerBtn:hover {
  background: #50e3c2;
}
.Header__homeContent.Header__homeNavbarFixed .Header__navbar {
  background-color: rgba(0,0,0,0.45);
}
.Header__logo img {
    max-height: 11rem;
    max-width: 9.5rem;
    min-height: auto;
    display: block;
}
